Question deja dup backup ne se lancera pas


Je suis sous Ubuntu 11.10 avec deja-dup (22.0 ~ bzr1290.37 ~ oneiric1 et duplicity 0.6.15-0ubuntu2. Mon problème est qu'il ne lance plus de sauvegardes. Il suffit de "quitter". sur l'icône, rien ne se passe, j'ai désinstallé les deux, redémarré, réinstallé, redémarré et toujours rien ne se passe. Quelqu'un a-t-il une idée de ce qui s'est passé et / ou que puis-je faire pour obtenir Il revenait à l’ordre de travail, il fonctionnait et effectuait des sauvegardes incrémentielles selon un calendrier défini.


1
2018-02-18 18:18


origine




Réponses:


Vous utilisez un PPA, une version d'un package qui n'a pas été testée par les responsables officiels d'ubuntu:

Ce PPA contient les versions de développement de Déjà Dup. Si tu veux vivre   à la pointe de la technologie ou pour aider à tester les versions de développement, s'il vous plaît   activer cette PPA et signaler les bugs!

Essayez d'installer la version qui est dans le dépôts officiels d'ubuntu:

sudo apt-get update
sudo apt-get install deja-dup=20.1-0ubuntu0.2
  • Si cela résout le problème, supprimez le PPA de vos référentiels logiciels.
  • Si ce n'est pas le cas, vous devrez probablement supprimer vos fichiers de configuration (à la maison, je ne me souviens plus de quels fichiers) et les recréer (car vous avez effectué une mise à jour depuis une version plus récente ).

Si vous êtes intéressé à contribuer et à déboguer le programme, essayez

DEJA_DUP_DEBUG=1 deja-dup

..et déposer un rapport de bogue sur le site de deja-dup: https://bugs.launchpad.net/deja-dup/+filebug


2
2018-02-18 18:43



J'ai désinstallé deja-dup 22.0 et réinstallé à sa place 20.1. Redémarré, a lancé l'icône de sauvegarde deja-dup et toujours rien. Je suis allé à ~ / .cache / deja-dup et j'ai supprimé les fichiers. redémarré, toujours rien. Vous cliquez sur l'icône et rien ne se passe. Je ne sais pas quels fichiers de configuration à recréer. Quelle est ma prochaine étape et merci de m'aider à ce sujet. - user18432
(1) courir deja-dup-preferences - S'il s'ouvre, définissez les préférences de sauvegarde comme vous le souhaitez. Cliquez sur "Sauvegarder maintenant". (2) S'il ne s'ouvre pas, essayez de lancer: deja-dup --backup - Peut-être que ça fait apparaître une erreur? (3) Si vous n’obtenez pas d’erreur qui a du sens, essayez ceci: DEJA_DUP_DEBUG=1 deja-dup --backup - Savvas Radevic
En fait, faites juste # 1 et collez la sortie, ici ou à pastebin.com et mentionnez le lien vers le pastebin - Savvas Radevic
deja-dup-preferences: erreur lors du chargement des bibliothèques partagées: libunity.so.6: impossible d'ouvrir le fichier objet partagé: aucun fichier ou répertoire de ce type - user18432
Avez-vous retiré des paquets relatifs aux packages unity / ubuntu desktop? Essayer sudo apt-get install ubuntu-desktop ubuntu-standard ubuntu-minimal libunity6; apt-cache policy libunity6 - Actuellement, le dernier paquet libunity6 installé doit être la version "4.0.6-0ubuntu3". Si vous utilisez d'autres PPA, je vous suggère de les supprimer également. - Savvas Radevic